a:link {
	color: #CB3024;
	text-decoration: none;
	border:none;
}
a:visited {
	text-decoration: none;
	color: #CB3024;
}
img, img:hover, img a, img a:hover{
	 border:0 none;
}

a:hover {
	text-decoration: none;
	color: #251E25;
}
a:active {
	text-decoration: none;
	color: #CB3024;
}

.general {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-variant: normal;
	color: #CB3024;
}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #5E4844;
	font-style: italic;
}
/*Slider*/
.stripViewer .panelContainer .panel ul {
			text-align: left;
			margin: 0 15px 0 30px;
		}
		
		.slider-wrap { /* This div isn't entirely necessary but good for getting the side arrows vertically centered */
			margin: 10px 0 0px 20px;
			position: relative;
			width: 100%;
		}

		/* These 2 lines specify style applied while slider is loading */
		.csw {width: 100%; height: 460px; background: #ffffef; overflow: scroll}
		.csw .loading {margin: 200px 0 300px 0; text-align: center}

		.stripViewer { /* This is the viewing window */
			position: relative;
			overflow: hidden; 
			border: 0 none; /* this is the border. should have the same value for the links */
			margin: auto;
			width: 700px; /* Also specified in  .stripViewer .panelContainer .panel  below */
			height: 500px;
			clear: both;
			background: #ffffef;
			font-family:Verdana, Geneva, sans-serif;
		}
		
		.stripViewer .panelContainer { /* This is the big long container used to house your end-to-end divs. Width is calculated and specified by the JS  */
			position: relative;
			left: 0; top: 0;
			width: 700px;
			list-style-type: none;
			/* -moz-user-select: none; // This breaks CSS validation but stops accidental (and intentional - beware) panel highlighting in Firefox. Some people might find this useful, crazy fools. */
		}
		
		.stripViewer .panelContainer .panel { /* Each panel is arranged end-to-end */
			float:left;
			height: 100%;
			position: relative;
			width: 700px; /* Also specified in  .stripViewer  above */
		}
		
		.stripViewer .panelContainer .panel .wrapper { /* Wrapper to give some padding in the panels, without messing with existing panel width */
			padding: 0;
		}
		
		.stripNav { /* This is the div to hold your nav (the UL generated at run time) */
			margin: auto;
			position: absolute;
			top: 487px;
			width: 370px !important;
		}
		
		/*.stripNav ul {
			list-style: none; background:url(images/pagination_bg.png) no-repeat; width:117px; height:21px; margin:26px 0 0 -8px; padding-left:18px; padding-top:6px;
		}*/
		.pagination{ /* The auto-generated set of links */
			list-style: none; background:url(images/pagination_bg.png) no-repeat; width:119px; height:30px; margin:0px 0 0 -8px; padding-left:0px; padding-top:4px;
		}
		.pagination1{ /* The auto-generated set of links */
			list-style: none; background:url(images/pagination_bg1.png) no-repeat; width:160px; height:30px; margin:0px 0 0 -8px; padding-left:0px; padding-top:4px; *padding-top:5px; _padding-top:5px; padding-top:5px\9; padding-left:8px\9; *padding-left:8px; _padding-left:8px;
		}
		
		.stripNav ul li {
			float: left;
			margin-right: 2px; /* If you change this, be sure to adjust the initial value of navWidth in coda-slider.1.1.1.js */
		}
		
		.stripNav a { /* The nav links */
			font-size: 10px;
			font-weight: bold;
			text-align: center;
			line-height: 32px;
			background: #c6e3ff;
			color: #fff;
			text-decoration: none;
			display: block;
			padding: 0 1px;
		}
		
		.stripNav li.tab1 a { background:url(images/bullet.png) no-repeat; width:13px; height:13px; text-indent:-1000px; }
		.stripNav li.tab2 a { background:url(images/bullet.png) no-repeat; width:13px; height:13px; text-indent:-1000px; }
		.stripNav li.tab3 a { background:url(images/bullet.png) no-repeat; width:13px; height:13px; text-indent:-1000px; }
		.stripNav li.tab4 a { background:url(images/bullet.png) no-repeat; width:13px; height:13px; text-indent:-1000px; }
		.stripNav li.tab5 a { background:url(images/bullet.png) no-repeat; width:13px; height:13px; text-indent:-1000px; }
		
		.stripNav li a:hover {
			background:url(images/bullet.png) no-repeat;
		}
		
		.stripNav li a.current {
			background:url(images/current_bullet.png) no-repeat;
			color: #fff; width:13px; height:13px;
		}
		
		.stripNavL, .stripNavR { /* The left and right arrows */
			position: absolute;
			top: 230px;
			text-indent: -9000em;
		}
		
		.stripNavL a, .stripNavR a {
			display: block;
			height: 28px;
			width: 78px;
		}
		
		.stripNavL {
			left: 0;
		}
		
		.stripNavR {
			right: 33px;
    		top: 513px;
			z-index:9999;
		}
		
		.stripNavL {
			background: url("images/arrow-left.gif") no-repeat center;
		}
		
		.next {
			 margin:0 0 0 0 !important;
		}
		.next:hover, .next a:hover {
			 background:;
		}
		/*.stripNavR {
			background: url("images/next_btn.png") no-repeat center; width:78px; height:28px;
		}*/
		.loading{
			font-family:Verdana, Geneva, sans-serif; font-weight:bold; color:#CB3024;	
		}
		.slider_bg{
			background:url(images/slider_bg.jpg) repeat-x; width:100%; height:50px;	
		}
		.glidecontent{
			font-family:Verdana, Geneva, sans-serif; font-size:11px;	
		}
		h2 {
			font-size:17px !important; *font-size:17px !important; _font-size:17px !important; font-size:17px\9 !important; *margin-top:15px !important; _margin-top:15px !important;
		}
/*Slider*/





        .but{margin:-34px 13px 0px 0px\9;}
		
	


        .glidecontenttoggler{ text-align:left\9 !important; }
		.glidecontenttoggler{ *text-align:none; _text-align:none; }
		.glidecontenttoggler a { width:14px\9 !important; *width:14px\9 !important; _width:14px\9 !important; }
		.pagination { padding-left:15px\9 !important; *padding-left:15px !important;}
		.glidecontenttoggler a { _text-align:right; border:none; }
		.pagination .toc { margin-top:3px\9 !important;}
		a:link { border:none \0/ !important ;}
	
		 
		.header h1 {
  font-family: 'Quattrocento Sans', sans-serif;
  font-weight: 700;
  margin-top: 0;
  font-size: 47px;
  letter-spacing: 4px;
  text-shadow: 2px 2px 4px rgba(150, 150, 150, 1);
  margin-left: -100px;
}
.header {
  padding-top: 14px;
  width:619px;
  height:53px;
  background-repeat: no-repeat;
  padding-bottom: 3px;
  text-align: center;
}
.header a, .header a:hover {
	color: #000;
}